/* Custom CSS for the index page */

body { margin-top: 8px }
#mainnav { padding-top: 0; position: relative; top: -2px }

/* #navigation { background-image: url(img/g-left.png) } */
#navigation { background: none; }

#navigation { height: 75px; padding-left: 245px; max-height: none; }

#content { background-image: url(img/g-left.svgz); padding: 5px 5px 0 120px }

#footer { position: static; }
#content { padding-bottom: 2px; }

h1 { margin: 0 }
h2 { margin: 3px 0; font-size: 100% }

#footer { background-image: url(img/g-bottom.svgz); padding-left: 104px; padding-top: 1em; }
#footer p { margin: 0 0 4px 0 }

#banners { float: right; margin-left: 10px }
#banners img { border: 0; height: 34px; width: 115px }
#proponence img { border: 0; height: 15px; width: 80px }

.fortune { color: #666; text-align: center; margin: 0; font-style: italic }
.fortune em { font-weight: bold }

p.sticky { padding: 1ex; margin: 0.6ex 0; background-color: #FFECD7; color: black }

#banners a:after, #proponence a:after { content: "" }

.RSSicon { width: 36px; height: 14px; border: none; padding-left: 0.3em }
